
Colony - Task #170

Trac accounts for all members

01/18/2008 05:33 PM - Eugene Marinelli

Status: Fixed Start date:  

Priority: Normal Due date:  

Assignee: James Kong % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Description

Trac accounts for all members

History

#1 - 01/19/2008 05:09 PM - Eugene Marinelli

- Status changed from New to Assigned

#2 - 01/19/2008 05:17 PM - Eugene Marinelli

James will do this on Monday.

#3 - 01/19/2008 05:49 PM - Eugene Marinelli

test

#4 - 01/21/2008 06:43 PM - Eugene Marinelli

Most people have been added.

#6 - 03/12/2009 12:48 PM - Kevin Woo

- Tracker changed from Enhancement to Task

#7 - 03/21/2009 12:40 PM - Rich Hong

- Status changed from 5 to Fixed

#8 - 03/21/2009 12:41 PM - Rich Hong

- Category set to Administration
